{
  "detailer_id": "gothgraphiceyelinerill",
  "detailer_name": "Gothgraphiceyelinerill",
  "prompt": "eyeliner, black_eyeliner, eyeshadow, makeup, pale_skin",
  "lora": {
    "lora_name": "Illustrious/Detailers/GothGraphicEyelinerILL.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "goth graphic eyeliner"
  },
  "tags": {
    "associated_resource": "Faces",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": false
  }
}